img {
  border : 0;
}
body {
  margin : 0;
  background: #fdfdfd ;
}
h1, h2, h3, h4 {
  margin : 0;
}
body, p, td, th, h1, h2, h3, h4 {
  font-family : Tahoma, Arial;
  font-size : 1em;
}
a:link, a:visited {
	color: #2B7FE5 ;
	//transition: all 0.4s ease ;
	//-webkit-transition: all 0.4s ease ;
	//-moz-transition: all 0.4s ease ;
}
a:visited {
	color: gray ;
}
a:hover {
	text-decoration: none ;
}
p {
  padding : 0;
  margin-left : 0;
  margin-right : 0;
  margin-top : 6pt;
  margin-bottom : 6pt;
}
td {
  vertical-align : top;
}
h1, .title, .h1 {
  font-family : Arial;
  font-size : 14pt;
  font-weight : bold;
  color : #2B7FE5;
  margin-bottom : 7pt;
}
h2, .h2 {
  font-family : Arial;
  font-size : 12pt;
  font-weight : bold;
  color : #2B7FE5;
  padding-top : 4pt;
  padding-bottom : 4pt;
}
h3, .h3 {
  font-family : Arial;
  font-size : 10pt;
  font-weight : bold;
  color : #002040;
  padding-top : 4pt;
  padding-bottom : 4pt;
}
h4, .h4 {
  font-family : Arial;
  font-size : 10pt;
  color : #002040;
  padding-top : 4pt;
  padding-bottom : 4pt;
}

.src, code {
  margin : 0px;
  border-style : solid;
  border-width : 1px;
  border-color : #90A0A0;
  border-radius : 4px;
  padding : 4pt;
  background : #FFFFE0;
  margin-bottom : 8pt;
  display: block ;
}
.ot {
  padding-left : 32pt;
}
.tbl td {
  padding-left : 16px;
  vertical-align : top;
}
.tbl .a {
  padding-left : 0px;
}
.tbl2 {
  border-color : gray;
  border-left-style : solid;
  border-left-width : 1px;
  border-top-style : solid;
  border-top-width : 1px;
  border-collapse: collapse;
  padding: 0px
}
.tbl2 th {
  background : #E0E0E0;
  white-space : nowrap;
}
.tbl2 td, .tbl2 th {
  border-color : gray;
  border-right-style : solid;
  border-right-width : 1px;
  border-bottom-style : solid;
  border-bottom-width : 1px;
  padding-left : 4px;
  padding-right : 4px;
  padding-top : 1px;
  padding-bottom : 1px;
}

/*Левая область для модулей*/
.leftdiv {
  padding : 8px;
  overflow : hidden;
  width : 280px;
}
.leftsep {
  width : 1px;
  background : #004080 url(/template/imgs/top_sep.png) no-repeat;
}

/*Правая область для модулей*/
.right {
  width : 250px;
  padding-left : 8px;
  background : #F0F0FF;
  border-left-width : 1px;
  border-left-color : #004080;
  border-left-style : solid;
}
.rightdiv {
  overflow : hidden;
  width : 250px;
}

/*Модуль*/
.module_header {
  text-align : center;
  font-size : 8pt;
  color : #004080;
  background : url(/template/imgs/module_sep.png) no-repeat center;
  margin-bottom : 8px;
}
.module_header span {
  background : #F0F0FF;
}

/*Область данных*/
.center {
  padding : 16px;
}

/*Строка с кнопками*/
.admin {
	text-align : left ;
	font-size: 0.9em ;
}
.admin, .otz {
	margin-top : 20px ;
	padding: 10px ;
	border: 1px solid #ddd ;
	border-radius: 3px ;
}
.admin > div:first-child, .comments-title {
	color: #aaa ;
	background: #fdfdfd ;
	padding: 0px 4px ;
	margin: -21px 0 0 0 ;
	font-size: 0.7em ;
	display: inline-block ;
	position: absolute ;
}
.admin a {
	color : #800000;
}

/*Меню*/

.line {
	height: 1px ;
	margin: 9px 0 0 0 !important ;
	border-bottom: 1px solid #888 ;
	background: #494949 ;
}

#all {
	font-size: 0.9em ;
	height: 100% ;
	width: 100% ;
	min-width: 1000px ;
}
#top, #content, #footer {
	text-align: left ;
	padding: 10px 0 0 ;
	width: 90% ;
}
#top {
	padding-top: 0 ;
}
.fhd, .hdr {
	color: #aaa !important ;
}
.tree {
	font-size: 0.9em ;
	margin-bottom: 40px;
	line-height:1em;
}

#menucontainer {
	background: #ddd ;
	padding: 10px ;
}

#top {
	text-align: left ;
}
#content {
	text-align: left ;
	overflow: hidden ;
	font: 1em/1.4em Verdana,sans-serif ;
}
#topmenucontainer > div:first-child {
	
}
#topmenucontainer > div {
	float: left ;
	margin: 10px 0 0 ;
}
#topmenucontainer .topright {
	border-radius: 3px ;
	-moz-border-radius: 3px ;
	-o-border-radius: 3px ;
	
	border: 1px solid #999 ;
	font-size: 0.9em ;
	margin-left: 5px ;
	padding: 5px 10px ;
	float: right ;
}

#menu {
	overflow: hidden ;
	background: #545454;
	background: -moz-linear-gradient(top, #545454 0%, #444 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#444));
	background: -webkit-linear-gradient(top, #545454 0%,#444 100%);
	background: -o-linear-gradient(top, #545454 0%,#444 100%);
	background: -ms-linear-gradient(top, #545454 0%,#444 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#444',GradientType=0 );
	background: linear-gradient(top, #545454 0%,#444 100%);

	border-top: 1px solid #777 ;
	border-bottom: 1px solid #313131 ;
	
	border-radius: 3px ;
	-moz-border-radius: 3px ;
	-o-border-radius: 3px ;
	font-size: 0.8em ;
	
	display: inline-block ;
}
#menu > div {
	float: left ;
	border-right: 1px solid #666 ;
}
#menu > div:last-child {
	border-right: 0 ;
}
#menu a:link, #menu a:visited {
	padding: 4px 10px 6px ;
	font-size: 1.1em ;
	display: block ;
	color: #64bfff ;
	text-decoration: none ;
	font-family: arial ;
}
#menu a:hover {
	background: #666 ;
	text-decoration: none ;
	color: #fff ;
}
#menu a:active {
	margin:1px 0 -1px ;
}
#menu .sel {
	overflow: hidden ;
}
#menu .sel a:link, #menu .sel a:visited {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E8E8E8',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	color: #444 ;
}
#menu img {
  margin: 2px 6px -2px 0;
}
/*Подвал*/
.footer {
  text-align : center;
  color : gray;
  font-size : 8pt;
}

/*--- Section added by VT: ---*/

/*Comments in code examples*/
em {
  color : #339900;
}

/*Term definition*/
dfn {
  color : #990000;
  font-style : italic;
  /*text-decoration : bold;*/
  /*font : bold italic 150%;*/
}

.tbl2 caption { /*by VT*/
  font-size : 12pt;
  /*background : #DFFFDF;*/
}
/*---- End of VT section ---*/

.button {
	cursor: pointer ;
	text-align: center ;
	background: #ddd ;

	border: 1px solid #e5e5e5 ;	
	border-top: 1px solid #fff ;
	border-bottom: 1px solid #ccc ;
	color: #555 ;
	text-shadow: 0 1px 0px #fff ;

	box-shadow: 0 0px 1px #444 ;
	-moz-box-shadow: 0 0px 1px #444 ;
	-webkit-box-shadow: 0 0px 1px #444 ;

	border-radius: 3px ;
	-moz-border-radius: 3px ;
	-webkit-border-radius: 3px ;

	padding: 1px 6px 2px !important ;
	font-size: 0.9em ;
	white-space: nowrap ;

	background: #eaeaea;
	background: -moz-linear-gradient(top, #eaeaea 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top, #eaeaea 0%,#dddddd 100%);
	background: -o-linear-gradient(top, #eaeaea 0%,#dddddd 100%);
	background: -ms-linear-gradient(top, #eaeaea 0%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#dddddd',GradientType=0 );
	background: linear-gradient(top, #eaeaea 0%,#dddddd 100%);
	
	text-decoration: none ;
	}
	.button:hover {
	background: #EAEAEA ;
	color: #333 ;
	box-shadow: 0 0px 1px #666 ;
	-moz-box-shadow: 0 0px 1px #666 ;
	-webkit-box-shadow: 0 0px 1px #666;
	text-decoration: none ;
	}
	.button:active {
	background: #c9c9c9;
	background: -moz-linear-gradient(top, #c9c9c9 0%, #dddddd 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(99%,#dddddd));
	background: -webkit-linear-gradient(top, #c9c9c9 0%,#dddddd 99%);
	background: -o-linear-gradient(top, #c9c9c9 0%,#dddddd 99%);
	background: -ms-linear-gradient(top, #c9c9c9 0%,#dddddd 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#dddddd',GradientType=0 );
	background: linear-gradient(top, #c9c9c9 0%,#dddddd 99%);
	text-shadow: 0 -1px 0px #fff ;
}